### Method

# GimpUi ColorDisplay configure

since: 2.0

#### Declaration [src]

    GtkWidget*
    gimp_color_display_configure (
      GimpColorDisplay* display
    )

#### Description [src]

Creates a configuration widget for `display` which can be added to a container widget.

Available since: 2.0

#### Return value

Type: `GtkWidget`

A new configuration widget for `display`, or `NULL` if no specific widget exists.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.